map: Atlas
gamemode: Secret
roundEndPlayers:
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - CargoTechnician
  playerGuid: 29a56c4d-8400-4dff-a513-c6bf045d2740
  playerICName: Sam-Kamex
  playerOOCName: Addkonplo
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 02958d26-b3ff-4b11-8edf-ae7fd9cc0a5d
  playerICName: Taylor Oneal
  playerOOCName: bobby
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 02958d26-b3ff-4b11-8edf-ae7fd9cc0a5d
  playerICName: Tarsus Priebe
  playerOOCName: bobby
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 02958d26-b3ff-4b11-8edf-ae7fd9cc0a5d
  playerICName: Hercules Eventide
  playerOOCName: bobby
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 4a2edf66-3112-4c71-b119-9af3421c85c9
  playerICName: Eresus Obscura
  playerOOCName: Coote93
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 499b5099-e7b0-4c15-ba5d-48d97a36032c
  playerICName: Dave Armstrong
  playerOOCName: dystonia
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: c157b6a4-c20f-4978-9787-2565a1dc8216
  playerICName: Merlin Andhayani
  playerOOCName: Electro_Javaboy
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 671f10bb-c1dc-4198-a81e-44d53241210a
  playerICName: Asum-Na
  playerOOCName: hray9
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 671f10bb-c1dc-4198-a81e-44d53241210a
  playerICName: Theotima Phalangioides
  playerOOCName: hray9
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: beaffd39-4c99-444e-8204-b0c5a8c9b99a
  playerICName: Marcus Hardy
  playerOOCName: KirbyPoppa
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: f558a2b3-94b8-4e9c-82e5-4b75f3ee0865
  playerICName: Gerald McWilliam
  playerOOCName: Matrex
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: f558a2b3-94b8-4e9c-82e5-4b75f3ee0865
  playerICName: Cheese Emperor (621)
  playerOOCName: Matrex
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 97ba1118-0ae2-4a3d-9b87-b9f551f0c8d2
  playerICName: Kills-The-Wounds
  playerOOCName: Mojomuster
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: 54d6e597-9c7b-48fc-850e-d7d70636f725
  playerICName: Deus Ex Mackina
  playerOOCName: NotchMON
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 95d90542-2ea5-4521-b3dd-27bc79d7d61d
  playerICName: Dusty Winter
  playerOOCName: olthyn
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 43a3a4e9-4d0e-4f6b-a4e1-185b3dcc1da5
  playerICName: Brett Palmer
  playerOOCName: ProLab
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 94bcd2a6-9d88-4002-b7ae-b76cab5f62b3
  playerICName: Jess Zillo
  playerOOCName: TheJesse001
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: b4b9d5e0-6ba8-4d54-9725-e6f259836931
  playerICName: Glumbo XIII
  playerOOCName: X_Ronoc
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 3b6df450-199f-4c70-80ad-e592dfb1aefa
  playerICName: Walker Carmichael
  playerOOCName: Xamded
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4afe9ada-a5b6-4d96-b04c-ee120b4451f1
  playerICName: Eats the Artifact
  playerOOCName: Zane
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 3092a3fc-c68d-47dd-9339-3876034a0151
  playerICName: Zeal Jehal
  playerOOCName: Zomil
roundEndText: "\n"
server_id: wizards
server_name: vulture
roundId: 55672
endTick: 2117842
duration: 00:57:33.3965466
fileCount: 184
size: 39530321
uncompressedSize: 198309202
endTime: 19:36:34.6294053
...
